{
    "path": "$OET_PATH/testcases/function_test/pkg_test/a-tune/atune-client",
    "machine num": 1,
    "cases": [
        {
            "name": "test_atune-client_atune-adm__v",
            "desc": "测试 atune-adm 命令的版本显示功能"
        },
        {
            "name": "test_atune-client_atune-adm__h",
            "desc": "测试 atune-adm 命令的帮助信息显示功能"
        },
        {
            "name": "test_atune-client_atune-adm_a",
            "desc": "测试 atune-adm 命令的地址参数功能"
        },
        {
            "name": "test_atune-client_atune-adm_p",
            "desc": "测试 atune-adm 命令的端口参数功能"
        },
        {
            "name": "test_atune-client_function_config",
            "desc": "测试 atune-client 的配置功能"
        }
    ]
}